پشتیبانی Windows XP / 2003 / Vista برای تمام اجزای پلتفرم‌های MetaTrader 4 و MetaTrader 5 متوقف خواهد شد

مشتریان گرامی!

از تاریخ 1 اکتبر 2017 معادل با 9 مهر 1396 پلتفرم MetaTrader پشتیبانی سیستم‌های عامل Windows XP، Windows 2003 و Windows Vista را قطع خواهد کرد. نسخه‌های قدیمی پلتفرم‌های MetaTrader 4  و MetaTrader 5 روی سیستم‌های نام برده به کار خود ادامه خواهند داد، اما به روز رسانی‌های  طراحی شده پس از تاریخ 1 اکتبر ماه سال 2017 برای این سیستم‌ها در دسترس نخواهند بود. همچنین برای این سیستم‌ها Installer جدیدی ارائه نخواهد شد.

کمترین نسخه مورد لازم برای کار با پلتفرم‌های MetaTrader 4 و MetaTrader 5 سیستم Windows 7 خواهد بود، با این حال ما به شما توصیه می‌کنیم برای کار با این پلتفرم‌ها از نسخه 64 بایتی Windows 10 استفاده کنید.

برای دریافت اطلاعات بیشتر می‌توانید به بخش پشتیبانی مشتریان از طریق چت آنلاین و یا ارسال ایمیل به info@alpari.com و یا با تلفن 869559 8449 44+ مراجعه کنید.

با احترام،
شرکت آلپاری

کلاسیک همیشه مد است
اطمینان و کیفیت را برای کار در بازار فارکس انتخاب کنید. حساب‌های کلاسیک standard.mt4 برای رسیدن شما به موفقیت طراحی شده‌اند!
افتتاح حساب